@font-face {
    font-family: 'league_gothicregular';
    src: url('league_gothic-webfont.eot');
    src: url('league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('league_gothic-webfont.woff2') format('woff2'),
         url('league_gothic-webfont.woff') format('woff'),
         url('league_gothic-webfont.ttf') format('truetype'),
         url('league_gothic-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: "DINCond-Light";
  src: url("DINCond-Light.eot"); /* IE9*/
  src: url("DINCond-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("DINCond-Light.woff2") format("woff2"), /* chrome、firefox */
  url("DINCond-Light.woff") format("woff"), /* chrome、firefox */
  url("DINCond-Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("DINCond-Light.svg#DINCond-Light") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "DINCond-Light";
  src: url("4bc1e779c70615d07f37cf3d98adebd9.eot"); /* IE9*/
  src: url("4bc1e779c70615d07f37cf3d98adebd9.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("4bc1e779c70615d07f37cf3d98adebd9.woff2") format("woff2"), /* chrome、firefox */
  url("4bc1e779c70615d07f37cf3d98adebd9.woff") format("woff"), /* chrome、firefox */
  url("4bc1e779c70615d07f37cf3d98adebd9.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("4bc1e779c70615d07f37cf3d98adebd9.svg#DINCond-Light") format("svg"); /* iOS 4.1- */
}
